Subject: Re: Confirmation of Received Packets

From: Sergey Matveev <[email-masked]>
Date: Thu, 24 Feb 2022 14:10:10 +0300

Greetings!

Yesterday I started to implement sending of new type of ACK-packets.
They just contain packet's hash, confirming the receipt. I assume that
you would optionally turn their sending on. When tossed, receiver will
just delete probably existing outbound packets mentioned in those ACKs.
I hope that will finish that on holidays. Really would be useful, seems
very easy to implement and currently I do not see drawbacks or complications.

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF